package cn.bunny.pattern5.demo2.command;

import cn.bunny.pattern5.demo2.Cook;

public class BakeChickenWingCommand extends Command {

    public BakeChickenWingCommand(Cook cook) {
        super(cook);
    }

    /**
     * 命名的执行方法，对具体进行处理
     */
    @Override
    public void execute() {
        cook.bakeChickenWing();
    }
}
